[Fonts]
FontScale=118.18
GenFont={^  Name="System";^  Height=-13;^  Style=1;^  Pitch=34;^  CharSet=204;^}^
ButtonFont={^  Name="MS Sans Serif";^  Height=-11;^  Style=0;^  Pitch=34;^  CharSet=204;^}^
TextFont={^  Name="Courier New";^  Height=-15;^  Style=1;^  Pitch=49;^  CharSet=204;^}^
[AccountList]
Column0=   109
Column1=   125
Column2=    99
Column3=   421
Column4=  1119
[MainWindow]
BarRatio101=3
BarRatio102=7
BarRatio103=1917
BarRatio104=1030
NewsRatio=0.700000
[DlgPositions]
ChoiceCod=0,0,860,480
NaboryTN=314,237,426,250
Calculator=705,69,0,0
ChasTabel=63,361,1004,587
RichEdit=30,43,1920,1030
NormCal=218,147,1102,708
GridFindDlg=10,186,0,0
ChoiceCol=0,0,400,622
Сумма в ведомость=291,336,682,219
RefDoljnForm=0,0,1920,1030
[CtrlParams]
NaboryTN_LV=100,150,100
[OprosWindow]
WindowX=100
WindowY=96
WindowW=650
WindowH=400
[REFindInfo]
CaseSensitive=0
SearchForward=1
WholeWord=0
FindString0=голомолзина
FindString1=0509095
[FindInfo]
CaseSensitive=0
SearchForward=1
FindString14=2012
FindString13=2300
FindString12=БЕКЕТОВА Ю.А.
[SvodWindow]
Frame0Ratio=0.500000
Frame1Ratio=0.500000
WindowX=0
WindowY=0
WindowW=1920
WindowH=1030
[SrednWindow]
Frame0Ratio=0.379009
WindowX=0
WindowY=49
WindowW=1920
WindowH=983
[SvodnWindow]
Frame0Ratio=0.500000
Frame1Ratio=0.500000
WindowX=0
WindowY=0
WindowW=1920
WindowH=1030
[NabVidsList]
Column0=   100
Column1=   340
Column2=    90
[OtherSettings]
DumpIndex=3
LSImportPath=C:\RASCHET2011\ZPL\Archive\ZPL_20230420_090040
LicIsOver_UpdRev=557
LicIsOver_UpdMsgShown=19000101
DoljnFrameRatio=0.800000
GreetengsDateShown=20250513
OrdersMsgLicDateShown=20180124
MsgKassyRaznoska=0
[BrowseLSWindow]
Frame0Ratio=0.500000
WindowX=0
WindowY=0
WindowW=1920
WindowH=1032
[FilterLS_List]
CurrentFilter=4
Column0=   189
Column1=   739
Column2=   318
[System]
Режим_Отладки=0
